@import url(http://fonts.googleapis.com/css?family=Raleway:400,900,800,700,600,500,300,200,100);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,600,700,800);
body{padding:0; margin:0; font:400 14px/24px 'Raleway', sans-serif; color:#5f5f5f; cursor:default; background-color:#ffffff;}
html, body{height:100%;}

::-moz-selection { background-color: #fdbe00; color: #000; }
::selection { background-color: #fdbe00; color: #000; }


@font-face {
    font-family: 'avantgarde_bk_btdemi';
    src: url('../fonts/_vgardd-webfont.eot');
    src: url('../fonts/_vgardd-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/_vgardd-webfont.woff2') format('woff2'),
         url('../fonts/_vgardd-webfont.woff') format('woff'),
         url('../fonts/_vgardd-webfont.ttf') format('truetype'),
         url('../fonts/_vgardd-webfont.svg#avantgarde_bk_btdemi') format('svg');
    font-weight: normal;
    font-style: normal;

}


h1, h2, h3, h4, h5, h6, form, input{padding:0; margin:0; outline:none;}
h1,h2,h3,h4,h5,h6{font-weight:400;}
img{border:none; max-width:100%; vertical-align:middle;}
p{padding:0; margin:10px 0;}
a{text-decoration:none; cursor:pointer; color:#eba000;}
div, a, img{outline:none;}
.clear{clear:both; width:100%; height:0; font-size:0;}
.left{float:left;}
.right{float:right;}
.text-left{text-align:left;}
.text-right{text-align:right;}
.text-center{text-align:center;}
.hide{display:none !important;}
.clear{clear:both; width:100%; font-size:0; height:0;}

.clearfix:before, .clearfix:after{content: " "; /* 1 */ display: table; /* 2 */}
.clearfix:after{clear: both;}
.clearfix {*zoom: 1;}
.uppercase{text-transform:uppercase;}

.row{width:970px; margin:0 auto;}
p{padding:0 0 15px 0; margin:0;}
strong{font-weight:900;}
h2, .h2{font-size:26px; color:#151515; line-height:36px; margin-bottom:15px;}
h2 span, .h2 span{color:#fdbe00;}
h2 .fa, .h2 .fa{background:#fdbe00; color:#fff; width:26px; line-height:26px; display:inline-block; margin:6px 10px 0 0; color:#ffffff; font-size:14px; line-height:26px; text-align:center; float:left;}


#background{position: absolute; top: 0; left: 0; overflow: hidden; z-index:-1; width:100%; height:100%;}
#background .slideimage{background-clip: border-box; background-color: transparent; background-origin: padding-box; background-position: center 0;  background-repeat: no-repeat; background-size: cover; width:100%; height:100%;}

.inpage{}

/*Header CSS
-----------------------------------------------------------------------------------------------------------*/
.header-wrapper{min-height:100%; position:relative;}
.inpage .header-wrapper{min-height:80%;}
.home-header{}
.home-header .column-left{float:left; width:37%; background:#e8e8e8; height:147px; border-bottom:solid 10px #656565;}
.logo{float:right; margin:25px 25px 0 0;}
.home-header .column-right{float:right; width:63%; background:url(../images/header-bg.png) 0 0 no-repeat; height:157px;}
.home-header .column-right .column-right-con{margin-top:22px; background:#ffd600; height:55px;}

.home-banner-title{text-align:right; color:#fff; font:normal 55px/60px 'avantgarde_bk_btdemi', sans-serif; text-shadow:1px 1px 1px #000; text-transform:uppercase; padding-bottom:80px;}
.home-slider-pager-wrap{position:relative;}
.home-slider-pager{text-align:left; position:absolute; left:0; bottom:-50px;}
.home-slider-pager span{text-indent:-9999px; width:12px; height:12px; display:inline-block; background-color:#fff; border-radius:100%; margin:0 2px;}
.home-slider-pager span.cycle-pager-active{background-color:#b7b7b7; opacity:0.8;}


.header{background:#0e224a; border-bottom:solid 10px #ffffff;}
.header .logo{float:left; padding:5px 0;}


.search{width:238px; float:left; margin-left:5px; background:#fff; min-height:23px; border:1px solid #252525; border-radius:5px; margin-top:15px;}
.srch{width:203px; background:none; border:none; font-size:12px; color:252525; padding-top:5px; padding-left:5px; font-family: 'Raleway', sans-serif; float:left;}
.sbmt{background:url(../images/searchbtn.png) no-repeat; width:26px; height:23px; cursor:pointer; border:none; float:right;}


.top-menu{float:left;}
.top-menu ul{padding:0; margin:0; list-style:none;}
.top-menu ul li{float:left; position:relative; background:url(../images/devider.jpg) 0 center no-repeat; padding-left:1px;}
.top-menu ul li:first-child{padding-left:0px; background:none;}
.top-menu ul li a{color:#000000; font:400 13px/25px 'Open Sans', sans-serif; padding:15px; display:block;}
.top-menu ul li a:hover,
.top-menu ul li:hover > a,
.top-menu ul li.current-menu-item > a{color:#515151;}

.top-menu ul ul{display:none; position:absolute; left:0; top:100%; background:#f2f4f5; width:190px; padding:5px 20px;}
.top-menu ul ul li{border-top:1px solid #e1e4e6; float:none; background:none; padding:0;}
.top-menu ul ul li:first-child{border-top:none;}
.top-menu ul ul li a{padding:10px 0;}
.top-menu ul li:hover > ul{display:block;}
.top-menu ul ul ul{left:100%; top:-5px;}
.top-menu ul ul li.ls ul{right:100% !important; left:auto;}
.top-menu ul ul li a:hover, 
.top-menu ul ul li:hover > a,
.top-menu ul ul .current-menu-item > a{color:#515151; background:none;}
.top-menu ul ul .current-menu-item > a:after{display:none;}



.top-menu, .top-menu ul li a{
-webkit-transition: all 200ms linear;
-moz-transition: all 200ms linear;
-o-transition: all 200ms linear;
-ms-transition: all 200ms linear;
transition: all 200ms linear; 
}

.header-bottom{border-bottom:solid 10px #eba000; position:absolute; width:100%; bottom:0;}
.header-bottom-left{float:right;/* background:#ffd600; */height:51px; width:30%; color:#252525; font:600 18px/51px 'Open Sans', sans-serif;}
.header-bottom-left a{color:#252525; margin:0 15px;}
.header-bottom-left .bef{display:block; background:url(../images/header-bottom-left.png) 0 0 no-repeat; width:33px; height:51px; margin-right:10px; margin-left:-33px; float:left;}


/*Main CSS
-----------------------------------------------------------------------------------------------------------*/
#main{padding:25px 0; background-color:#ffffff;}
#content{background:#fff; padding:20px;}
.fullwidth{width:100% !important;}

.page-left-cell{float:left; width:67%;}
.page-right-cell{float:right; width:31%;}
.page-right-cell h3{color:#0e224a; text-transform:uppercase; font:600 16px/24px 'Open Sans', sans-serif !important; padding-bottom:10px;}

/*site-content*/
.site-content{text-align:left; color:#303030;}
.site-content img{border:none;}
.site-content p{padding:0 0 15px 0; margin:0;}
.site-content hr{border:none; border-top:solid 1px #bbbbbb; padding-bottom:10px;}
.site-content h4{color:#fdbe00; font-size:18px; line-height:24px; font-weight:900; margin-bottom:10px;}

ul.list{padding:0 0 15px 0; margin:0; list-style-image:url(../images/bullate.jpg); list-style-position:inside;}

.req{color:#ff0000; font-size:18px; font-family:Arial, Helvetica, sans-serif;}

h1.title{color:#0e224a; padding-bottom:20px;}
h1.title span{background:#0e224a; width:30px; height:30px; display:inline-block; margin:5px 10px 0 0; text-align:center; line-height:30px; color:#fff; font:400 16px/30px 'Lato', sans-serif; float:left;}



.btn{color:#fff; background:#0e224a; border-radius:5px; font:400 14px/20px 'Lato', sans-serif; min-width:90px; text-align:center; padding:4px 10px; cursor:pointer; display:inline-block; border:none;}
.btn:hover{background:#173e8b;}
.btn2{color:#fff; background:#0e224a; border-radius:5px; font:400 14px/20px 'Lato', sans-serif; min-width:90px; text-align:center; padding:7px 10px; cursor:pointer; display:inline-block; border:none;}
.btn2:hover{background:#173e8b;}
.btn3{color:#fff; background:#494949; border-radius:5px; font:400 14px/20px 'Lato', sans-serif; min-width:90px; text-align:center; padding:7px 10px; cursor:pointer; display:inline-block; border:none;}
.btn3:hover{background:#1c1c1c;}

a.viewmore{color:#fff; background:#151515; padding:2px 12px; display:inline-block; font-size:12px; line-height:18px;}
a.viewmore:hover{color:#1c1c1c; background:#fdbe00;}

.form{}
ul.form{padding:0; margin:0; list-style:none;}
ul.form li{margin-bottom:15px;}
 .formul li a{color:#173e8b;background:#E2E2E2;padding:4px;margin:2px;float:left;}
 .formul li a:hover{color:#494949;text-decoration:underline;}
.form label{font-size:14px; display:inline-block; margin-bottom:6px;}

.California{float:left; max-width:156px; margin-right:20px;}
.EnterZip{float:left; max-width:156px; margin-right:20px;}
.calender{}
.calender .input{float:left; width:156px; margin-right:10px;}

.input{ background:#fff; border:solid 1px #a6a6a6; height:30px; padding:4px 10px; width:100%; color:#000000; font:normal 12px/22px Arial, Helvetica, sans-serif; -moz-box-sizing: border-box; box-sizing: border-box;}
.textarea{background:#fff; border:solid 1px #a6a6a6; height:82px; padding:4px 10px; width:100%; color:#000000; font:normal 12px/22px Arial, Helvetica, sans-serif; sans-serif; -moz-box-sizing: border-box; box-sizing: border-box; resize:none;}
.submit{color:#fff; background:#fdbe00; font:normal 14px/20px Arial, Helvetica, sans-serif; padding:2px 10px; cursor:pointer; display:inline-block; border:none;}
.submit:hover{background:#151515;}
input.input:focus, textarea.textarea:focus, .input-casetitle:focus {
    border: 1px solid #35a8e2!important;
    box-shadow: 0 2px 2px #ccc inset, 0 0 5px #35a8e2;
    outline: medium none;
}



.services{background:#151515; padding:20px 0 34px;}
.services h2{border-bottom:1px solid #5d5d5d; color:#fdbe00; font:400 30px/36px 'Raleway', sans-serif; text-align:center; padding-bottom:5px; margin-bottom:15px;}

.carasul{position:relative; padding:0 20px 0;}
.carasul-peivious, .carasul-next{position:absolute; top:115px; color:#4b4949;  z-index:9; font-size:24px; color:#4b4949;}
.carasul-peivious{left:0;}
.carasul-next{right:0;}
.carasul-peivious:hover, .carasul-next:hover{color:#ffd600;}

ul.services-list{padding:0; margin:0; list-style:none;}
ul.services-list li{float:left; width:25%; padding:10px 0;}

.services-box{width:184px; margin:0 auto;}
.services-box .thumb{}
.services-box .thumb img{border:3px solid #555555; max-height:162px;  max-width:184px; margin-bottom:14px;}
.services-box .det{color:#6a6969; font-size:12px; line-height:16px; text-align:left;}
.services-box h3{color:#ffffff; font:400 17px/20px 'Raleway', sans-serif; padding-bottom:14px; text-transform:uppercase;}
.services-box p{padding:0 0 10px 0; margin:0;}
.services-box a.mor{color:#1c1c1c; background:#fdbe00; padding:0 12px; display:inline-block; font-size:12px; line-height:18px;}


.carasul2{position:relative; padding:0; margin:0 -15px; min-height:620px;}
.carasul2-peivious, .carasul2-next{position:absolute; top:215px; color:#4b4949;  z-index:9; font-size:24px; color:#4b4949;}
.carasul2-peivious{left:-20px;}
.carasul2-next{right:-20px;}
.carasul2-peivious:hover, .carasul2-next:hover{color:#ffd600;}

ul.services-list2{padding:0; margin:0; list-style:none;}
ul.services-list2 li{float:left; width:50%; padding:10px 0;}

.services-box2{width:466px; margin:0 auto;}
.services-box2 .thumb{border:1px solid #000000; margin-bottom:14px;}
.services-box2 .thumb img{max-height:229px;}
.services-box2 .det{text-align:left;}

.homepage{}
.homepage .column-left{float:left; width:59%;}
.homepage .column-right{float:right; width:39%;}

ul.portfolio-list{padding:0; margin:0; list-style:none;}
ul.portfolio-list li{float:left; width:100%;}
ul.portfolio-list .portfolio-thumb{float:left; background:#fdbe00; /*width:60px;*/ color:#fff; cursor: pointer;}
ul.portfolio-list .portfolio-con{/*margin-left:70px; */line-height:18px;}
.fa-angle-right{padding:0 5px;}
.cell-50-50{}
.column-left{float:left; width:49%;}
.column-right{float:right; width:49%;}

.portfolio{padding-bottom:36px;}
.pfo-thumb{float:left; border:solid 4px #a6a6a6; -moz-box-sizing: border-box; box-sizing: border-box; width:32%;}
.pfo-thumb img{width:100%;}
.portfolio  .portfolio-con{float:right; width:65%;}
.portfolio-con{float:right; width:77%;}

.contact-page{}
.contact-page-left{float:left; width:39%;}
.contact-page-right{float:right; width:55%;}
.map{border:solid 1px #bdbdbd;}

/*Footer CSS
-----------------------------------------------------------------------------------------------------------*/
.footer{background:#151515; padding:15px 0 30px 0; color:#ffffff;}
.footer-left{float:left; width:68%;}
.footer-right{float:right; width:30%; text-align:right; font:400 12px/20px 'Lato', sans-serif; padding-top:50px;}
.footer h3{font:400 18px/24px 'Raleway', sans-serif; padding-bottom:10px;}

ul.footer-menu{padding:0; margin:0; list-style:none;}
ul.footer-menu li{float:left; margin-right:10px;}
ul.footer-menu li a{color:#e1e1e1; font-size:14px;}
ul.footer-menu li a:hover{text-decoration:underline;}

.copyright{font-size:11px; line-height:18px;}

.social-link{float:left; border:solid 1px #3e3e3e; margin-bottom:15px;}
.social-link a{float:left; color:#fff; font-size:18px; height:30px; width:30px; float:left; display:block; text-align:center; line-height:30px;}
.social-link a:hover{background:#fdbe00; color:#000;}

input.error,textarea.error, select.error{
    background:#FFDDDD!important;
    border:1px solid #DD0000!important;
    
    }
label.error{display:none!important;}	
.reqerror
{
	background-color:#FFDDDD!important;
	border-color:#DD0000;
}
div.alert_success {
background: url("../images/icn_alert_success.png") no-repeat scroll 10px 10px #e2f6c5;
border: 1px solid #79c20d;
border-radius: 5px;
clear: both;
color: #32510f;
display: block;
font-size: 11px;
margin: 0 auto;
padding: 10px 0;
text-indent: 40px;

}
div.alert_error {
background: url("../images/icn_alert_error.png") no-repeat scroll 10px 10px #f3d9d9;
border: 1px solid #d20009;
border-radius: 5px;
clear: both;
color: #32510f;
display: block;
font-size: 11px;
margin: 0 auto;
padding: 10px 0;
text-indent: 40px;
}
.banner_text{background:#EBA000 none repeat scroll 0 0;
    bottom: 40px;
    float: right;
    
    color: #fff;
    font: 55px/60px "avantgarde_bk_btdemi",sans-serif;
     
    text-align: right;
    text-shadow: 1px 1px 1px #000;
    text-transform: uppercase;
    padding: 20px;
    position: absolute;
    right: 0;
   
    z-index: 200;}
